# include <assert.h>
# include "bejmp.h"
# include "hcut.h"
# include "msgp.h"
# include "laptime.h"
# define qu(...)		Qsub(__VA_ARGS__)
# define Qsub(...)	#__VA_ARGS__
HCUT_ADD(t_0) {
	eq_i(1, 1, "msg");
}
HCUT_RUN("stderr", 1,
 t_0, NULL)
